/*  
Main Layout
*/



body, h1, h2, h3, h4, h5, h6, address, blockquote, dd, dl, hr, p, form{
	margin: 0;
	padding: 0;
}



body {
	font-family: Verdana, "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #7592A4;
	vertical-align: top;
	background: #fff url(../_images/verlauf_oben.jpg) repeat-x;

}

p  {
	font-family: Verdana, "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #7592A4;
}

#entry {
	line-height: 22px;
	width: 610px;
	margin: 0;
	padding: 30px 0px 30px 20px;
	text-align: left;
}

#entry h2 {
	color: #7592A4;
	text-align: left;
	font-size: 20px;
	width: 520px;
}

#entry h2.center {
	color: #7592A4;
	margin: 20px auto;
	font-size: 20px;
	width: 320px;
}

#entry h2.post {
	color: #7592A4;
	text-align: left;
	padding-bottom: 2px;
	font-size: 20px;
	padding-left: 0px;
}

#entry p {
	font-family: Verdana, "Helvetica Neue", Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #7592A4;
	padding-bottom: 20px;
	padding-right: 20px;
}

h1 {
	font-family: Verdana, serif;
	font-size: 1.2em;
	line-height: 1.4em;
}


h2 {
	font-family: Georgia, serif;
	font-weight: lighter;
	font-size: 22px;
	line-height: 26px;
	
}


h3, h4, h5, h6 {
	font-family: Verdana, "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #7592A4;
	
}


a:link, a:visited {
	color: #7592A4;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}


a:active, a:focus {
	outline: 0;
}

.small {
	font-size: 10px;
	font-weight: lighter;
	text-align: center;
	line-height: 1em;
	/*font-variant: small-caps;*/
}

a img {border: none;}


#container{
	margin-left:307px;
	width: 651px;
}

#wrapper {
	width:100%;
	clear:both;
	background: #9BB8CA url(../_images/verlauf_unten.jpg) top left repeat-x;
	height: 250px;
}



#header{
	width: 651px;
	height: 97px;
	clear: both;
	background: #FFF9EF url(../_images/head.gif) top left no-repeat;
}

#pagewrapper{
	float: left;
	width: 651px;
	padding: 0 0;
	
}

*html #pagewrapper{
	float: left;
	width: 651px;
	padding: 0 0;
	margin-top: -46px!important;
}


#page{
	/*padding: 0 23px;*/
	padding: 0 0;
	
}

ul {
	list-style: square;
	margin: 0 170px;
	padding: 0;
}


ul li {
	padding: 2px;
	font-family: Verdana, Georgia, sans-serif;
	font-size: 1.1em;
}

ul li a {
	color: #7592A4!important;
	text-decoration: underline!important;
}

ul li a:hover {
	color: #DF0054!important;
	text-decoration: none!important;
}  

#container, #pagewrapper, #page, #maincol, .post, .entry {
	text-align: left;
	vertical-align:top;
}



#logo h3{
position: absolute;
margin-left: -295px;
margin-top: 135px;
padding: 0px;
height: 82px;
width: 267px;
background: #fff url(../_images/logos/ct.gif);
}

#logo h3 span{ 
display:none;
}

#logo h3 a {
display: block;
margin: 0px;
padding: 0px;
height: 82px;
width: 267px;
}


#content_wrap{
	float: left;
	width: 651px;
	margin: 0;
	background: url(../_images/zwischen.gif) repeat-y left top;
}


#footer {
	background: #9BB8CA url(../_images/footer.jpg) no-repeat top left;
	width: 651px;
	clear: both;
	margin-left:307px;
	text-align: center;
	padding-top: 100px;
	z-index:0;
	}
	
#footer p.copy   {
	margin-top: -65px;
	font-size: 0.9em;
}

#footer p.copy  a {
	color: #7592A4;
	text-decoration: none;
}

#footer p.copy  a:hover {
	color: #7592A4;
	text-decoration: underline;
}

#footer p.copy  a.no_border {
	color: #7592A4;
	text-decoration: none;
}

#footer p.copy  a.no_border:hover {
	color: #7592A4;
	text-decoration: none;
	cursor: default!important;
}
	
*html #footer {
	background: #9BB8CA url(../_images/footer.jpg) no-repeat top left;
	margin-left:307px;
	clear: both;
	width: 651px;
	z-index: 0;
	text-align: center;
	
}

*+html #footer {
	background: #9BB8CA url(../_images/footer.jpg) no-repeat top left;
	margin-left:307px;
	clear: both;
	width: 651px;
	z-index: 0;
	text-align: center;
	
}


#wrap {
	margin: 0 auto;
	width: 500px;
}
	
#wrap img {
	padding: 2px;
	border: 2px solid #E6EDF3;
	margin-right: 15px;
	margin-bottom: 7px;
}
	
.post{
	margin: 10px 0 0;
	padding: 0 25px;
	text-align:left;
	line-height: 22px;
}


p.left {
	text-align: left;
}

.center {
	text-align: center;
}

.linkpic {
	border: none;
}

.spacer {
	height:367px;
}

.spacer_small {
	height:50px;
}

.pressepic {
	float: left;
	margin: 0px 25px 20px 0px;
	padding: 2px;
	border: 2px solid #ADBAC0;
}

#navigationLeft {
	position:absolute;
	margin-top:350px;
	margin-left:0px;
}

#navigationLeft ul	{
	margin-left:75px;
}

.imagelist	{
	width:150px;
	height:150px;
	padding-left:30px;
	padding-right:30px;
}

/*-- ---------------------------- 8. FOOTER FORMATTING --------------------------------- */

.clcenter {
	clear:both;
	text-align: center;
}

.clear {
	clear:both;
}
